Subject: fvwm2.2 doesn't create sysconfdir/etc dir

From: [email-masked]
Date: Sat, 6 Mar 1999 02:05:02 -0600 (CST)

Full_Name: Yusuf Goolamabbas
Version: 2.2
CVS_Date: 
OS: linux-2.0.36
X_Server: XFCom_3DLabs
Submission from: (NULL) (203.85.226.249)

Hi, I just downloaded fvwm-2.2 on a Redhat 5.2 box running linux2.0.36
I did a configure --prefix=/usr/local/site/fvwm2
make
make install

When I check in /usr/local/site/fvwm2
I see only 3 dirs
bin,libexec,man

I can't see a etc directory.

I went into sample.fvwmrc directory in the src and did a make install
there
make[1]: Entering directory `/usr/local/src/fvwm-2.2/sample.fvwmrc'
make[1]: Nothing to be done for `install-exec-am'.
make[1]: Nothing to be done for `install-data-am'.
make[1]: Leaving directory `/usr/local/src/fvwm-2.2/sample.fvwmrc'

Am using gmake 3.77

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]